<div class="">
    <div id="task-list-body" class="collapse show">
      <div class=" p-0">
        <app-data-table [settings]="settings" [items]="detailFondsList"></app-data-table>
      </div>
    </div>
  </div>
